web_engines:
        DEFAULT: https://google.com/search?q={}
        yt: https://www.youtube.com/results?search_query={}

shortcuts:
        gitlab: https://gitlab.com
        nf: https://netflix.com/browse
